Subject: bug#1988: Making the license statement visible in the Emacs Manual

From: Richard M Stallman <[email-masked]>
Date: Tue, 27 Jan 2009 17:59:13 -0500

I suggest talking with the Texinfo maintainer, [email-masked], about this.
If the Texinfo manual doesn't give clear and specific advice which settles
your question, then I think some should be added there.